/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* TR: use helvetica font */
@font-face {
	font-family: "Helvetica-Bold";
	font-weight: bold;
	src: url("fonts/helvetica/HelveticaNeueLTPro-Bd.otf") format("opentype");
}
@font-face {
	font-family: "Helvetica";
	font-weight: bold;
	src: url("fonts/helvetica/HelveticaNeueLTStd-Lt.otf") format("opentype");
}
@font-face {
	font-family: "Helvetica-Light";
	font-weight: bold;
	src: url("fonts/helvetica/HelveticaNeueLTStd-UltLt.otf") format("opentype");
}
* {
	font-family: "Helvetica";
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Helvetica-Bold";
}



/* TR: Resize logo */
.fusion-logo {
	max-width: 560px;
	margin-top: 12px !important;
}

.fusion-header-wrapper.fusion-is-sticky .fusion-logo{
	margin-top: 3px !important;
}

@media only screen and (max-width: 1200px ) {
	.fusion-logo {
		max-width: 460px;
	}
}
@media only screen and (max-width: 800px) {
	.fusion-logo {
		padding-top: 0px;
	}
}

/* TR: custom portfolio single */
.custom-portfolio-single {
	width: 100%;
	clear: both;
	margin-top: 30px;
	float: left;
}


/* TR: project images & wrappers */
.fusion-image-wrapper.fusion-image-size-fixed {
	width:100%;
}
.fusion-image-wrapper.fusion-image-size-fixed img {
	width:100%;
}

/* TR: reduce space between header and page title */
#main {

}


/* TR: increase space between project/press rows */
.page-id-20 .fusion-fullwidth .fusion-clearfix {
	margin-top: 70px;
	float: left;
	width: 100%;
}

/* TR: justify text and reduce line-height by 20% */
p {
	text-align:justify;
	line-height: 20px;
}



/* TR: align services buttons */
/* .page-id-11 .fusion-fullwidth-2 .fusion-layout-column {
	min-height:330px;
	padding-bottom:50px;
}
.page-id-11 .fusion-fullwidth-3 .fusion-layout-column {
	min-height:300px;
	padding-bottom:50px;
}
.fusion-button-wrapper {
	position:absolute;
	bottom:0;
}
*/



/* TR: press box */
.press-item .fusion-column .flexslider, .press-item .fusion-column .recent-posts-content{
	border: 1px solid rgb(235, 234, 234);
	padding:5px;
	margin:5px;
	min-height: 270px;
}
.press-item .fusion-column .flexslider {
	border-bottom:0px;
	margin-bottom:0px;
}
.press-item .fusion-column .recent-posts-content {
	border-top:0px;
	margin-top:0px;
	min-height: 50px;
	padding-bottom: 0px;
}

.press-item .recent-posts-content h4 {
	margin-top:0px !important;
	margin-bottom:0px;
	line-height:18px !important;
	height:auto;
}

.porebski-press .press-item .recent-posts-content h4 {
	line-height: 38px !important;
}

/* TR: press custom field year */
.custom-field-year {
	float: right;
}

/* TR: project layout */
.fusion-portfolio-post .fusion-portfolio-content h4, .fusion-portfolio-post .fusion-portfolio-content p  {
	margin-bottom:0px;
	line-height:18px !important;
	height:auto;
	font-size: 0.8em;
}
/* TR: reduce size of project name and year */
.fusion-portfolio-post .fusion-portfolio-content h4 {
	font-size:15px !important;
}
.fusion-portfolio-content {
	margin-top:10px;
}

/* TR: reduce space between project and related projects slider */

.related-posts.single-related-posts {
	margin:0px !important;
}
.portfolio-sep {
	margin-bottom:0px !important;
}
.project-description.post-content.fusion-project-description-details {
	margin-bottom:0px;
}


/* TR: move nav item line to under nav item */

.fusion-main-menu > ul > li > a {
	border-bottom: 1px solid #fff;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover {
	border-bottom:1px solid #2b2f86;
	/* 	border-top:0px; */
	border-top: 1px solid #fff !important;
}

/* TR: unbold service types */
.post-content h3 {
	font-family:'helvetica';
}

/* TR: move project title to details box and reduce space */
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
	display:none;
}

/* TR: reduce spacing of project title and detail rows */
.project-info-box {
	padding:0px !important;
	margin:0px !important;
}


/* TR: linkedin */
p .fusion-social-network-icon {
	float:right;
}
.fusion-social-network-icon:before {
	color:#fff;
}


/* TR: reduce spacing of press title and detail rows */
.recent-posts-content {
	font-size:12px;
	padding-top:0px;
}
.recent-posts-content h4 {
	font-size:15px !important;
	margin-bottom:-10px !important;
}


/* TR: remove box around sharing icons */
.fusion-portfolio-wrapper .fusion-portfolio-content {
	position:relative;
}
.fusion-portfolio-wrapper .share-box {
	background:none !important;
	display:block;
	padding:0px;
	float:right;
	width:auto;
	margin-bottom:0px !important;
}

.fusion-portfolio-wrapper .fusion-sharing-box .fusion-social-networks.boxed-icons a:last-of-type {
	margin-right:0px;
}


.fusion-portfolio-wrapper .fusion-social-networks.boxed-icons {
	padding:0px !important;
	height: auto !important;
}

.share-box h4 {
	display:none;
}

.single .fusion-sharing-box {
	margin-top:0px;
}

.custom-portfolio-text-layout {
	float:left;
}

/* TR: social icons 50% smaller for project thumbnails */
.fusion-sharing-box .fusion-social-networks.boxed-icons a {
	padding: 5px !important;
}

.project-info-box .fusion-sharing-box {
	padding:0px;
	display:block;
	height:auto;
}


/* TR: related projects styling - smaller */
.single-avada_portfolio .fusion-carousel-item h4, .single-post .fusion-carousel-item h4  {
	font-size: 15px !important;
	line-height:15px;
}

/* TR: bold h3 using h5 */
.post-content h5 {
	font-family: "Helvetica-Bold";
	font-size: 22px !important;
	line-height: 42px !important;
}

.post-content .services-container h5 {
	margin-top: 0 !important;
	line-height: 1 !important;
}

/* css added 9 dec and rws-update 4-20*/

.porebski-blog .fusion-posts-container {
	margin-top:32px !important;
}

.fusion-main-menu > ul > li:not(.current_page_item) > a{
	border-bottom:0 !important;
}

@media screen and (max-width:800px){
	.fusion-mobile-nav-holder .fusion-mobile-nav-item a{
		font-size:15px !important;	
		height:34px !important;	
	}
}

/*enlarging image on light box*/

/* .ilightbox-thumbnails{
	display:none !important;
}
.ilightbox-holder div.ilightbox-container{
	width: 100% !important;
	height: 100% !important;
}
.ilightbox-holder.metro-black{
	left: 200px !important;
	} */

	/* rws styles */
	.single-avada_portfolio .fusion-page-title-bar {
		display: none;
	}
	
/* added css April 27 2016 */
.single-avada_portfolio .single-related-posts .title-sep.sep-double{
	display:none !important;
}

.single-avada_portfolio .project-info .project-info-box .project-terms,
.single-avada_portfolio .project-info .project-info-box .project-terms a {
	color:#000;
}

.single-avada_portfolio .project-info .project-info-box .project-terms .share-box .fusion-social-networks a.fusion-social-network-icon{
	margin-top:5px !important;
	margin-bottom:5px !important;
}

.porebski-press .press-item .fusion-column .recent-posts-content p{
	margin-bottom:5px !important;
	display:inline-block;
}

.press-meta-date {
	float:right !important;
}

/* added css july 19 2016 */
@media screen and (max-width:400px){
	
	.fusion-logo img {
		max-width: 215px;
	}
	
}


.footer_menu ul{margin: 0;padding: 0;}
.footer_menu ul li{list-style: none;}
.footer_menu ul li a{color: #333;}
h1{color: #333333;}
h1.portfolio_heading{font-size: 16px;color: #333;margin-bottom: 28px;}
h1.entry-title{font-size: 18px;margin-bottom: 28px;margin-top: 0;}
.fusion-button {
	text-transform: capitalize;
}
.fusion-contact-info,
.fusion-secondary-header a, .fusion-secondary-header a:hover {
	color: #333;
	font-weight: bold;
font-size: 16px !important;
}
.fusion-secondary-header .fusion-contact-info a, 
.fusion-secondary-header .fusion-contact-info a:hover {
	color: #333 !important;
}
.expm-toggle-expand {
    border-width: 1px !important;
    border-color: #767a7f !important;
    background: #ffffff !important;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    border-style: solid !important;
    text-transform: capitalize !important;
    padding: 11px 23px !important;
    line-height: 16px !important;
    font-size: 13px !important;
    display: inline-block !important;
    position: relative !important;
    outline: 0 !important;
    zoom: 1 !important;
    text-align: center !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
    transition: all .2s !important;
    width: auto !important;
    height: auto !important;
}
.expm-button-text {
    color: #767a7f !important;
    line-height: 16px !important;
    font-size: 13px !important;
    transition: all .2s !important;
    text-transform: capitalize !important;
    cursor: pointer !important;
    font-family: "Helvetica" !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    display: block;
    transform: initial !important;
}
.fusion-read-more {
	color: #767a7f;
    line-height: 16px;
    font-size: 13px;
    text-transform: capitalize;
    border: 1px solid #767a7f;
    padding: 11px 23px;
    display: inline-block;
    font-family: "Helvetica";
    transition: all .2s;
}
.fusion-read-more:after {
	content: '';
}
.expm-toggle-expand:hover,
.fusion-read-more:hover {
    border-width: 1px !important;
    border-color: #333333 !important;
    color: #333333 !important;
}
.fusion-title-size-one, h1 {
    margin-top: 0.67em;
    margin-bottom: 0.67em;
    font-size: 16px;
    line-height: 24px;
    font-family: "Helvetica";
    font-weight: normal;
}
a.cscroll-arrow {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -32px;
    z-index: 1;
    background: red;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
    background-repeat: no-repeat;
    width: 63px;
    height: 63px;
    margin: 0;
    color: #fff;
    text-align: center;
    line-height: 63px;
    font-size: 36px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}
a.cscroll-arrow:hover { 
	color: #fff;
}

h1 {
    color: #2f4399;
    font-size: 20pt !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

